/* PulpRadio - GenrePages.css
Copyright 2008-2015 Roger Rittner Productions */

/**** Background and Page Defaults****/

* {
  margin: 0;
  padding: 0;
}


#page_div {
  width: 800px;
/*  background-image: url(Graphics/OldPaper2.jpg);*/
  background-image: url(Graphics/Stationery.png);
  background-position: left top;
  margin-left: auto;
  margin-right: auto;
/*  margin-left: 20px;*/
/*  font-family: Georgia, "Times New Roman", Times, serif;*/
  font-size: 100%;
  line-height: normal;
  text-align: center;
  color: black;
  line-height: normal;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}

#desktop {
	background-color: black;
	background: url(Graphics/Desktop_bg.jpg);
	margin: 0;
	padding: 0;
	text-align: center;
/*	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}

/*#left_col {
	float: left;
	width: 380px;
}*/

tr.view_cart {
  margin-bottom: 20px;
}

/* start Order Button style */

p.add-to-cart_dl {
/* BEGIN e-junkie tags:
   font-size: 90%;
   color: #00008B;
   margin-top: 0px;
   margin-bottom: 3px;
   padding-left: 0px;
   padding-top: 0px;
   text-align: center;
   vertical-align: bottom;
   text-decoration: none
   END e-junkie tags*/

/* BEGIN ecwid tags:*/
  font-weight: bold;
  font-size: 80%;
  color: #00008B;
  text-align: left;
  margin-left: 50px;
  margin-top: 0px;
  margin-bottom: 0px;
/*  END ecwid tags:*/

}

p.add-to-cart_label {
/* BEGIN ecwid tags:*/
  font-weight: bold;
  font-size: 80%;
  color: #00008B;
  text-align: left;
/*  margin-left: 50px;*/
  padding-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
/*  END ecwid tags:*/
}

p.add-to-cart_cd {
/* BEGIN e-junkie tags:
   font-size: 90%;
   color: #00008B;
   margin-bottom: 5px;
   padding-left: 6px;
   margin-top: 0px;
END e-junkie tags*/

/* BEGIN ecwid tags:*/
  font-weight: bold;
  font-size: 80%;
  color: #00008B;
  text-align: left;
  margin-left: 400px;
  margin-top: -50px;
  margin-bottom: 0px;
/*  END ecwid tags:*/
}

span.add-to-cart_price {
  font-size: 90%;
  color: #000000;
}

div.ecwid_button_dl {
  text-align: center;
  margin-left: 100px;
  margin-right: 0;
  margin-top: 10px;
  margin-bottom: 0px;
}

div.ecwid_button_cd {
  text-align: center;
  margin-left:500px;
  margin-right: 0;
  margin-top: 10px;
  margin-bottom: 0px;
}

#view_cart_button {
    text-align: left;
	margin-top: 50px;
	margin-bottom: 10px;
    margin-left: 0px;
}

a.order_buttons {
/*  font-size: 11px;*/
  height: 20px;
  vertical-align: middle;
  margin-left: 10px;
  margin-right: 0px;
  padding-bottom: 3px;
  border: 1px;
  border-color: #00008B
}

img.order_buttons {
  vertical-align: middle;
  margin-left: 2%;
  height: 25px;
  border: 1px;
  border-color: #000080;
}

/* end Order Button style */

li.faq {
  font-size: 14px;
  color: black;
  text-align: left;
  list-style-type: none;
}

p.in_production {
  font-size: 100%;
  font-style: italic;
  font-weight: bold;
  margin-top: 3px;
  margin-bottom: .5em;
  color: #00008b;
}

#div_boxed {
  clear: both;
  margin-top: 15px;
  padding-left:5px;
  padding-bottom: 5px;
  padding-right: 5px;
  border-style: solid;
  border-color: maroon;
}

#form_border {
  /* clear: both; */
  color: #000000;
  padding: 5px;
  border-top-style: dotted;
  border-right-style: dotted;
  border-bottom-style: dotted;
  border-left-style: dotted;
  border-top-color: maroon;
  border-right-color: maroon;
  border-bottom-color: maroon;
  border-left-color: maroon;
}

#home_page_flag {
  width: 796px;
  height: 214px;
/*  margin-left: 20px;*/
  margin-top: 15px;
  margin-bottom: 60px;
/*  clear: both;*/
}

#home_page_title {
/*  border: 4px solid #7d5423;*/
/*  position: absolute;*/
  width: 440px;
  height: 139px;
/*  float: left;*/
  margin-top: -150px;
  left: 183px;
}

#genre_page_header {
  width: 800px;
  height: 230px;
}

#genre_page_flag {
  width: 760px;
  height: 215px;
  margin-top: 15px;
  margin-bottom: 30px;
}

#genre_page_image {
/*  border: 4px solid #7d5423;*/
  width: 225px;
  height: 225px;
  margin-top: -200px;
  margin-left: 15px;
/*  left: 250px;*/
}

#genre_page_title_graphic {
	margin-top: 50px;
	margin-bottom: 5px;
  margin-left: 25px;
  margin-right: 0px;
}

#genre_page_title {
  font-weight: bold;
  font-style: italic;
  text-align: center;
  color: #993300;
/*  font-size: xx-large;*/
  margin-bottom:-0.5%;
}

#genre_samples_table {
  padding: 0px;
  width: 600px;
/*  width: 100%;*/
  background-color: #faeac6;
  vertical-align: top;
  caption-side: bottom;
  border-spacing: 3px;
}

td.genre_samples {
  vertical-align: top;
  text-align: center;
  width: 50%;
  height: auto;
  padding-top: 0px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  border: 5px ridge #FFD071;
}

tr.genre_samples_table_row {
  vertical-align: top;
}

th.genre_samples_table_header {
/*  font-size: 10px;*/
  font-weight: 700
}

td.genre_samples_table_footer {
/*  font-size: 10px;*/
  font-weight: 500
}

/* start Audio Player setup */

div.audio_player_caption {
/*  font-family: Verdana, Arial, Helvetica, sans-serif;*/
  text-align: left;
  margin-left: 120px;
  padding-top: 0%;
  font-style: italic;
  font-weight: bold;
  font-size: 100%;
  color: #8B4513;
}

div.audio-player_spacing {
  margin-left: 100px;
  margin-top: -15px;
  margin-bottom: 10px;
}

/* end Audio Player setup */

td.home_page_samples {
  vertical-align: top;
/*  width: 40%;*/
/*  height: auto;*/
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  /* padding-bottom: 30px; */
}

caption.samples_table {
  caption-side: top;
/*  font-size: x-small;*/
  margin-top: 5px;
}

#title {
  float: left;
  margin-left: 30%;
}

.content {
  text-align: center;
  line-height: normal;
}

p.genre_descrip {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 120%;
  margin-top: 3%;
  margin-bottom: 0%;
}

p.source_descrip {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 120%;
  margin-top: 0%;
  margin-bottom: 0%;
}






p.content_bulldog {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
  margin-left: .5%;
  margin-bottom: 1.5%;
  text-indent: 2%;
}

#hmenu {
  font-weight: bold;
  font-size: .9em;
/*  font-size: 16px;*/
  text-align: left;
  line-height: 2.5em;
  height: 4.5em;
  width: 630px;
  margin-right: auto;
  margin-left: auto;
}
#hmenu li {
  width: 100px;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 25px;
}
#hmenu li a, #vmenu li a {
  display: inline;
  text-decoration: none;
  float: left;
  width: 100px;
  height: 25px;
  position: absolute;
  text-align: center;
}
#hmenu ul, #vmenu ul {
  padding-left: 0;
  list-style-type: none;
  margin-right: auto;
  margin-left: auto;
}

#hmenu li a:hover, #vmenu li a:hover {
  white-space: normal;
  cursor: pointer;
  z-index: 100;
}

#hmenu a em, #vmenu a em {
 /*  border: 1px solid #ffffff; */
    border: 1px solid #4b310b;

/*   background: #887744 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  display: block;
  width: 100px;
  height: 25px;
}

#hmenu li a b, #vmenu li a b {
  background: transparent none repeat scroll 0% 50%;
  display: block;
  width: 100px;
  height: 25px;
/*   color: #dddd77; */
  color: #ffd700;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 24px;
}

#hmenu li a:hover em, #vmenu li a:hover em {
  border:  none;
  background: #443311 none repeat scroll 0% 50%;
  display: block;
  width: 110px;
  height: 35px;
  left: 7px;
  top: 5px;
  position: absolute;
  z-index: 100;
  opacity: 0.6

}

#hmenu li a:hover b, #vmenu li a:hover b {
  border: 1px solid #ffffff;
  /* background: #998855 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  width: 110px;
  height: 30px;
  top: -7px;
  left: -5px;
  z-index: 200;
  font-size: 110%;
  color: yellow;
  line-height: 29px;
}

#top_nav {
  font-size: .8em;
  text-align: right;
  line-height: 1.5em;
  height: 25px;
  background: #B19E8B;
  vertical-align: middle;
  padding-right: 2em;
}

.top_nav_text {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align: right;
   padding-right: 1.5em;
   color: #FFFFFF;
   }

a.top_nav_text {
   text-decoration: none
}

a.back_to_top_link {
/*  font-family: Verdana, Arial, Helvetica, sans-serif;*/
  text-align: left;
  color: #00008b;
  font-size: 90%;
  text-indent: 0;
}

#home_col_left {
  float: left;
  background-color: transparent;
  width: 375px;
  margin-left: 0px;
}

#home_col_right {
  margin-left: 375px;
  background-color: transparent;
  padding-left: 5px;
  padding-right: 5px;
}

p.sample_hed {
  font-size: 150%;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  color: #00008b;
  margin: 0%;
  margin-top: 5px;
  margin-bottom: -3%;
}

p.faq_hed {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: italic;
  font-weight: bold;
  text-align: left;
  line-height: 130%;
  text-indent: 0;
  color: #00008b;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 0px;
}

p.faq_text_noindent {
  text-indent: 0;
}

.faq_text {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 95%;
  line-height: 130%;
  text-indent: 1em;
  margin-top: 3px;
  margin-bottom: 7px;
}

#footer {
  clear: both;
  font-size: 60%;
  background-color: transparent;
  text-align: center;
  margin-left: 0px;
  margin-top: 1%;
  padding-top: 1em;
  width: 800px;
}

.footer_links {
   line-height: 200%;
	font-weight: bold;
	margin-left:5px;
	margin-right: 5px;
	color: #00008b;
}

.sample_teaser {
  font-style: italic;
  font-weight: bold;
  text-align: center;
  line-height: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #993300;
/*   padding-top: 10px; */
  font-size: 12pt;
}

p.price {
/*  font-size: 14px;*/
  color: #00008b;
  border: 1px;
  margin-top: 5px;
  margin-bottom: 5px;
}


a.audio_link {
  font-size: 70%;
  font-style: normal;
  text-align: left;
  text-indent: 0px;
  margin-right: 12px;
  /* margin-top: 20px; */
}

.audio_icon {
  border-style: solid;
  border-width: 0px;
  text-align: left;
  vertical-align: middle;
  width: 25px;
  height: 25px;
}

#vmenu {
  font-weight: bold;
  font-size: .9em;
/*  font-size: 16px;*/
  text-align: left;
  line-height: 2.5em;
  height: 4.5em;/*
  margin-left: auto;
  margin-right: auto;*/
  margin-left: 0%;
  margin-right: 1em;
/*  margin-top: -0.6em;*/
  width: 100px;
}

#vmenu li {
  width: 100px;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 25px;
/*  background-image: url(../Graphics/Nav bar item.gif);*/
}


#vmenudouble {
  font-weight: bold;
  font-size: .9em;
/*  font-size: 16px;*/
  text-align: left;
  line-height: 1.75em;
  height: 9em;
/*/*height: 4.5em;   */
/*margin-left: auto;
  margin-right: auto;*/
  margin: 0px;
  margin-left: 0%;
  margin-right: 1em;
/*  margin-top: -0.6em;*/
  width: 100px;
  vertical-align: middle;
}

#vmenudouble li {
  width: 100px;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 40px;
/*  background-image: url(../Graphics/Nav bar item.gif);*/
}

#vmenudouble li a {
  display: inline;
  text-decoration: none;
  float: left;
  width: 100px;
  height: 40px;
  position: absolute;
  text-align: center;
}

#vmenudouble ul {
  padding-left: 0;
  list-style-type: none;
  margin-right: auto;
  margin-left: auto;
}

#vmenudouble li a:hover {
  white-space: normal;
  cursor: pointer;
  z-index: 100;
}

#vmenudouble a em {
 /*  border: 1px solid #ffffff; */
    border: 1px solid #4b310b;

/*   background: #887744 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  display: block;
  width: 100px;
  height: 40px;
}

#vmenudouble li a b {
  background: transparent none repeat scroll 0% 50%;
  display: block;
  width: 100px;
  height: 50px;
/*   color: #dddd77; */
  color: #ffd700;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 18px;
}

#vmenudouble li a:hover em {
  border:  none;
  background: #443311 none repeat scroll 0% 50%;
  display: block;
  width: 110px;
  height: 60px;
  left: 7px;
  top: 5px;
  position: absolute;
  z-index: 100;
}

#vmenudouble li a:hover b {
  border: 1px solid #ffffff;
  /* background: #998855 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  width: 110px;
  height: 40px;
  top: -7px;
  left: -5px;
  z-index: 200;
  font-size: 105%;
  color: yellow;
  line-height: 18px;
  vertical-align: middle;
  padding-top: 5%;
}


#genre_nav_col {
/*  width: 110px;*/
  width: 15%;
  float: left;
/*  margin-top: -15px;*/
}

#genre_samples_col {
/*  width: 600px;*/
  width: 83%;
  float: left;
/*  margin-left: 110px;*/
/*   padding-left: 5px;*/
/*   padding-right: 5px;*/
}

#genre_right_col {
  float: right;
  background-color: transparent;
  padding-left: 5px;
  width: 320px;
  height: 400px;
}

p.genre_page_title {
   font-weight: bold;
   font-style: italic;
   text-align: center;
   color: #993300;
/*   font-size: x-large;*/
   margin-bottom: -10%;
   vertical-align: middle
}

td.back_page_col {
  vertical-align: top;
  text-align: left;
/*  font-size: smaller;*/
  width: 50%;
  padding-top: 0px;
/*  padding-left: 10px;*/
  padding-right: 20px;
  padding-bottom: 5px;
  line-height: 125%
}

/**** Order Page tags ****/

td.order_page_title {
	font-size: 70%;
	color: #00008b;
	text-align:center;
   font-weight: bold
}

td.order_page_price {
	font-size: 70%;
   font-weight: bold;
   color: #996633;
/*   font-size: 12px;*/
   text-align: center
}

th.order_page_col_hedr {
	font-size: 70%;
	color: Navy;
	text-align: center;
  background-color: #FAEAC6;
  padding: 10px;
}

td.order_page_in_prod {
	font-size: 70%;
	color: Navy;
	text-align:center;
  font-style: italic;
  font-weight: bold
}

.order_page_genre_hedr {
  font-weight: bold;
	font-size: 70%;
	color: #996633;
	text-align: center;
}

div.order_page_button {
  text-align: left;
  margin: 0px;
  padding: 0px;
  margin-left: 15px;
  width: 50px;
  margin-bottom: -10px
}

#flash_notice {
  font-weight: bold;
/*  font-size: 60%;*/
  font-size: 70%;
}

#sample_quality_notice {
   margin-left: 0px;
   font-size: 60%;
}

/******* NEW LAYOUT TAGS ******/

div.listing_container {
   float: none;
   width: 650px;
   border-top: medium solid #C0C0C0;
   margin-left: 125px;
   margin-right: 0px;
   margin-top: 175px;
}

div.listing_container_xtra_depth {
   float: none;
   width: 660px;
   border-top: medium solid #C0C0C0;
   margin-left: 125px;
   margin-right: 0px;
   margin-top: 185px;
}

div.listing_container_first {
   float: none;
   width: 660px;
   border-top: medium solid #C0C0C0;
   margin-left: 125px;
   margin-right: 0px;
   margin-top: 0px;
}

div.audiobook_listing_container_first {
   float: none;
   width: 660px;
   border-bottom: medium solid #C0C0C0;
   margin-left: 125px;
   margin-right: 0px;
}

div.audiobook_listing_container {
   float: none;
   width: 660px;
/*   border-bottom: medium solid #C0C0C0;   */
   margin-left: 125px;
   margin-right: 0px;
   margin-top: 0px;
   margin-bottom: 10px;
}

div.listing_content {
   width: 550px;
   float: left;
}

p.reviews {
   margin-bottom: 10px;
   font-style: italic;
   font-weight: bold;
   text-align: center;
}

img.listing_pic {
   height: 150px;
   float: left;
   margin-right: 5px;
   margin-top: 5px;
   margin-left: 0px;
   border: medium solid #8B4513;
}

img.audiobook_listing_pic {
   height: 250px;
   float: left;
   margin-right: 5px;
   margin-top: 5px;
   margin-left: -10px;
/*   border: medium solid #8B4513;*/
}

img.listing_pic_square {
   height: 150px;
   width: 125px;
   float: left;
   margin-right: 5px;
   margin-top: 5px;
   border: medium solid #8B4513;
}

div.audio_player_label {
/*  font-family: Verdana, Arial, Helvetica, sans-serif;*/
  text-align: left;
  margin-left: 130px;
  padding-top: 2%;
  font-style: italic;
  font-weight: bold;
  font-size: 100%;
  color: #A0522D;
}

div.audio-player_position {
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
}

img.dl_arrow {
  margin: 0%;
  padding: 0%;
  padding-top: 5px;
  border: none;
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
}

span.show_listing_player_caption {
  padding: 0%;
  margin-top:0%;
  font-weight: bold;
  font-style:italic;
  color:#A0522D;
  font-size: 100%;
}

p.genre_descript {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 120%;
  padding-left: 15px;
  margin-top: 3%;
  margin-bottom: 0%;
}

div.cart_bttns_container {
   width: 90px;
   float: right;
   text-align: center;
   margin-bottom: 0px;
   padding-top: 15px;
}

p.new_add-to-cart_label {
/* BEGIN ecwid tags:*/
  font-weight: bold;
  font-size: 80%;
  color: #00008B;
  text-align: center;
/*  margin-left: 50px;*/
  padding-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
/*  END ecwid tags:*/
}

p.promo_screamer {
   font-style: italic;
   font-weight: bold;
   color: #00008B;
   margin-top: 5px;
   margin-bottom: 5px;
}

span.mag-author {
   color: #8B0000;
   font-style: italic;
}

div.player_disclaimer {
   float: none;
   width: 800px;
/*   border-top: medium solid #C0C0C0;  */
   margin-left: 175px;
   margin-right: 0px;
   margin-top: 5px;
   text-align: center;
}

div.ecwid-minicart {
right: 0px !important;
bottom: 0px !important;
}

div.ecwid-minicart-counter {
  color: #993300;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++
MAP custom skin: P
background: rgba(139, 69, 19, 1)
icons: rgba(255, 245, 189, 1)
border: rgba(251, 204, 40, 1)
borderLeft: #333333
borderRight: #000000
mute: #cccccc
download: #e5ac24
downloadHover: #000000
++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* Older browser (IE8)
   not supporting rgba() */
.mbMiniPlayer.PulpRadioSkin table span{background-color:#8b4513;}
.mbMiniPlayer.PulpRadioSkin table span{color: #fff5bd;}
.mbMiniPlayer.PulpRadioSkin table {border: 1px solid #fbcc28 !important;}

/*++++++++++++++++++++++++++++++++++++++++++++++++*/

.mbMiniPlayer.PulpRadioSkin table{background-color:transparent;}
.mbMiniPlayer.PulpRadioSkin table span{background-color:rgba(139, 69, 19, 1);}
.mbMiniPlayer.PulpRadioSkin table span.map_play{border-left:1px solid #333333;}
.mbMiniPlayer.PulpRadioSkin table span.map_volume{border-right:1px solid #000000;}
.mbMiniPlayer.PulpRadioSkin table span.map_volume.mute{color: #cccccc;}
.mbMiniPlayer.PulpRadioSkin .map_download{color: #e5ac24;}
.mbMiniPlayer.PulpRadioSkin .map_download:hover{color: #000000;}
.mbMiniPlayer.PulpRadioSkin table span{color: rgba(255, 245, 189, 1);text-shadow: 1px -1px 1px #000!important;}
.mbMiniPlayer.PulpRadioSkin table span{color: rgba(255, 245, 189, 1);}
.mbMiniPlayer.PulpRadioSkin table {border: 1px solid rgba(251, 204, 40, 1) !important;}
.mbMiniPlayer.PulpRadioSkin table span.map_title{color: #000; text-shadow:none!important}
/*++++++++++++++++++++++++++++++++++++++++++++++++*/
++++*/
